package com.jay.monitor.data.server.report.alert.notify;

import com.jay.monitor.data.server.enums.AlertRuleEnums;
import com.jay.monitor.data.server.models.dto.alert.RealTimeAlert;
import com.jay.monitor.data.server.report.alert.AlertType;

import java.util.List;

/**
 * @Module 告警
 * @Description 实时告警规则
 * @Author liukaixiong
 * @Date 2021/1/14 13:27
 */
public interface AlertRealTimeMsg extends AlertType {

    public boolean send(AlertRuleEnums triggerRule, List<RealTimeAlert> msg);

}
